[Desktop Entry]
Type=XSession
Exec=matchbox
TryExec=matchbox
Name=Matchbox
Name[ar]=علبة الثقاب
Name[bn]=ম্যাচবক্স
Name[bn_IN]=ম্যাচবক্স
Name[gu]=મેચબોક્સ
Name[hi]=मैचबॉक्स
Name[km]=ប្រអប់​ផ្គូផ្គង​
Name[kn]=ಮ್ಯಾಚ್ ಬಾಕ್ಸ್
Name[ml]=മാച്ച്ബോക്സ്
Name[mr]=मैचबॉक्स
Name[ne]=म्याचबक्स
Name[pa]=ਮੈਚ-ਬਾਕਸ
Name[sr]=Мечбокс
Name[ta]=பொருத்தப்பெட்டி
Name[te]=అగ్గి పెట్టె
Name[wa]=Boesse di brocales (Matchbox)
Name[x-test]=xxMatchboxxx
Comment=A window manager for handheld devices
Comment[af]='n Venster bestuurder vir draagbare toestelle
Comment[ar]=مدير نوافذ للاجهزة المحمولة
Comment[be]=Кіраўнік вокнаў для кішанёвых камп'ютэраў
Comment[be@latin]=Akońnik dla kišennych kamputaraŭ
Comment[bn]=হ্যাণ্ডহেল্ড যন্ত্রাদির উপযোগী একটি উইণ্ডো ম্যানেজার
Comment[bn_IN]=হ্যাণ্ডহেল্ড যন্ত্রাদির উপযোগী একটি উইণ্ডো ম্যানেজার
Comment[ca]=Un gestor de finestres per a dispositius de ma
Comment[cs]=Správce oken pro PDA
Comment[csb]=Menadżer òknów dlô palmtopów
Comment[cy]=Trefnydd ffenestri ar gyfer llawiaduron
Comment[da]=En vindueshåndtering for håndholdte enheder
Comment[de]=Fenstermanager für portable Geräte
Comment[el]=Ένας διακομιστής παραθύρων για συσκευές παλάμης
Comment[eo]=Fenestroadministrilo por manaj aparatoj
Comment[es]=Un gestor de ventanas para dispositivos de mano
Comment[et]=Aknahaldur pihuarvutitele
Comment[eu]=Eskuan erabiltzeko gailuentzako leiho kudeatzailea
Comment[fa]=یک مدیر پنجره برای دستگاههای دستی
Comment[fi]=ikkunaohjelma PDA-laitteisiin
Comment[fr]=Un gestionnaire de fenêtres pour les ordinateurs de poche
Comment[fy]=In finstersmanager foar hânkompjûters
Comment[ga]=Bainisteoir Fuinneog le haghaidh ríomhairí boise
Comment[gl]=Un xestor de fiestras para dispositivos de mao
Comment[gu]=હાથમાં વાપરી શકાય તેવાં ઉપકરણો માટે વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות למכשירי כף יד
Comment[hi]=हाथ में रखने वाले औज़ारों के लिए विंडो प्रबंधक
Comment[hr]=Upravitelj prozora za ručna računala
Comment[hsb]=Woknowy rjadowar za PDA
Comment[hu]=Ez az ablakkezelő elsősorban kéziszámítógépekhez ajánlott
Comment[is]=Gluggastjóri fyrir lófatölvur
Comment[it]=Un window manager per palmari
Comment[ja]=ハンドヘルドデバイス向けのウィンドウマネージャ
Comment[ka]=ფანჯრების მენეჯერი მობილური მოწყობილობებისთვის
Comment[kk]=Қол құрылғыларға арналған терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​សម្រាប់​ឧបករណ៍​យួរ​ដៃ
Comment[kn]=ಕೈಪಿಡಿಕೆ ಸಾಧನಗಳಿಗೆ (ಹ್ಯಾಂಡ್ ಹೆಲ್ಡ್ ಡಿವೈಸ್) ಒಂದು ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=핸드헬드 장치를 위한 창 관리자
Comment[lt]=Langų  tvarkyklė įvairiems įrenginiams
Comment[lv]=Logu pārvaldnieks mazām ierīcēm
Comment[mk]=Менаџер на прозорци за преносни уреди
Comment[ml]=കൈയില്‍ കൊണ്ടുനടക്കാവുന്ന ഉപകരണങ്ങള്‍ക്കായുള്ളൊരു ജാലകങ്ങളുടെ നടത്തിപ്പുകാരന്‍
Comment[mr]=हाथात पकडण्याजोगी साधन करीता चौकट प्रबंधक
Comment[ms]=Pengurus tetingkap untuk peranti telapak
Comment[nb]=En vindusbehandler for håndholdte enheter
Comment[nds]=Finsterpleger för Handreekner
Comment[ne]=ह्यान्डहेल्ड यन्त्रहरूका लागि सञ्झ्याल प्रबन्धक
Comment[nl]=Een windowmanager voor handcomputers
Comment[nn]=Ein vindaugssjef for handhaldne einingar
Comment[pa]=ਹੱਥਲੇ ਜੰਤਰਾਂ ਲਈ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Menedżer okien dla palmtopów
Comment[pt]=Um gestor de janelas para dispositivos móveis
Comment[pt_BR]=Um gerenciador de janelas para dispositivos handheld
Comment[ro]=Un administrator de ferestre pentru PDA-uri
Comment[ru]=Оконный менеджер для мобильных устройств
Comment[se]=Lásegieđahalli giehtaovttadagaid várás
Comment[sk]=Správca okien pre prenosné zariadenia
Comment[sl]=Okenski upravitelj za dlančne naprave
Comment[sr]=Менаџер прозора за ручне уређаје
Comment[sr@latin]=Menadžer prozora za ručne uređaje
Comment[sv]=Fönsterhanterare för handburna enheter
Comment[ta]=கையில் உள்ள சாதனங்களுக்கான சாளர மேலாளர்
Comment[te]=హాండ్‌హెల్‍డ్ పరికరాల కొరకు విండో నిర్వాహకి
Comment[th]=ระบบจัดการหน้าต่างของอุปกรณ์มือถือ
Comment[tr]=El bilgisayarları için bir pencere yöneticisi
Comment[uk]=Менеджер вікон для портативних пристроїв
Comment[vi]=Trình quản lý cửa sổ dành cho thiết bị cầm tay
Comment[wa]=On manaedjeu di purneas po les éndjins ebarkés
Comment[x-test]=xxA window manager for handheld devicesxx
Comment[zh_CN]=手持设备的窗口管理器
Comment[zh_TW]=一個掌上型設備所使用的視窗管理程式
